Mon, 30 Nov 2020 11:13:37 UTC

Information for RPM device-mapper-devel-8:1.02.169-3.el8.i686.rpm

ID135721
Namedevice-mapper-devel
Version1.02.169
Release3.el8
Epoch8
Archi686
SummaryDevelopment libraries and headers for device-mapper
DescriptionThis package contains files needed to develop applications that use the device-mapper libraries.
Build Time2020-04-24 16:55:31 GMT
Size284764
b98ac17cd5bee2f3c347ec3bd7689b9f
LicenseLGPLv2
Buildrootdist-c8-stream-build-36442-5958
Provides
device-mapper-devel = 8:1.02.169-3.el8
device-mapper-devel(x86-32) = 8:1.02.169-3.el8
pkgconfig(devmapper) = 1.02.169
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
device-mapper = 8:1.02.169-3.el8
libdevmapper.so.1.02
pkgconfig
pkgconfig(libselinux)
pkgconfig(libudev)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/libdevmapper.h135268
/usr/lib/libdevmapper.so20
/usr/lib/pkgconfig/devmapper.pc250
Component of
1 through 11 of 11
Buildroot descending sort Created State
dist-c8_2-updates-build-55168-12326 2020-09-09 16:05:13 expired
dist-c8-stream-build-48153-8752 2020-06-16 05:32:10 expired
dist-c8-stream-build-48090-8717 2020-06-16 04:47:11 expired
dist-c8-stream-build-48055-8717 2020-06-16 04:41:06 expired
dist-c8-stream-build-48034-8708 2020-06-16 04:29:18 expired
dist-c8-stream-build-47940-8662 2020-06-16 03:39:14 expired
dist-c8-stream-build-47927-8662 2020-06-16 03:36:56 expired
dist-c8-stream-build-47817-8600 2020-06-15 22:34:48 expired
dist-c8-stream-build-43256-7465 2020-05-18 23:25:16 expired
dist-c8-stream-build-36938-6103 2020-04-27 03:05:40 expired
dist-c8-stream-build-36694-6064 2020-04-27 02:10:09 expired